<template lang="pug">
.home
	Head
	About
	Cool
	Burn
	Stake
	Buy#buy
	End
</template>

<script>
export default {
	components: {
		Head: () => import("@/components/Homepage/HeadRow.vue"),
		About: () => import("@/components/Homepage/AboutRow.vue"),
		Cool: () => import("@/components/Homepage/CoolRow.vue"),
		Burn: () => import("@/components/Homepage/BurnRow.vue"),
		Stake: () => import("@/components/Homepage/StakeRow.vue"),
		Buy: () => import("@/components/Homepage/BuyRow.vue"),
		End: () => import("@/components/Homepage/EndRow.vue")
	}
}
</script>